*{
    margin: 0;
    padding: 0;
}

.clearBoth{
    clear: both;
}

img	{
	border: 0;
}

a{
    text-decoration: none;
    color: #414042;
}

img#typekit-badge-amw1nkn{
    display: none!important;
}

body{
	color: #414042;
	margin: 0;
	background-color: #F6F6F6;
	font-family: serif;
    font-size: 14px;
    line-height: 18px;
    width: 100%;
}

#headerWrapper,
#searchWrapper,
#middleWrapper,
#footerWrapper{
	width: 100%;
}

/************* HEADER **************/

#headerWrapper{
    height: 220px;
	background-image: url(../images/interface/header_back2.png);
	background-position: top left;
	background-repeat: repeat-x;
}

#header{
    width: 980px;
    height: 220px;
    margin: 0 auto;
    position: relative;
}

#header h1	{
	text-indent: -3333px;
	width: 980px;
	height: 200px;
	border: 0;
	margin: 0;
	background-position: left 20px;
}

#header h1 a	{
	display: block;
	width: 980px; /* larger than actual image? */
	height: 200px;
	text-decoration: none;
	border: 0;
}

/************* LANGUAGE MENU **************/

#languageMenu{
    width: 198px;
    height: 38px;
    float: right;
    position: relative;
    background-image: url(../images/interface/language_menu_back.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#languageMenu  #languageBtnNl{
    width: 30px;
    height: 21px;
    position: absolute;
    top: 5px;
    right: 45px;
}

#languageMenu  #languageBtnEn{
    width: 32px;
    height: 21px;
    position: absolute;
    top: 5px;
    right: 10px;
}

#topmenuSocialMedia{
	height: 29px;
	width: 365px;
	position: absolute;
	top: 0px;
	left: 20px;
	padding-right: 8px;
	background-image: url(../images/interface/topmenu_back_sm.png);
	background-repeat: no-repeat;
	background-position: top left;
}

#topmenuSocialMedia #facebook{
	float: left;
	margin: 2px 0 0 6px;
}

#topmenuSocialMedia #twitter{
	float: right;
	margin: 2px 25px 0 0;
	width: 223px;
}

/************* WINKELMANDJE TOP **************/

#btnWinkelmandjeTop{
    height: 29px;
    position: absolute;
    top: -1px;
    right: 20px;
    padding-right: 8px;
    background-image: url(../images/interface/btn_winkelmandje_top_back.png);
    background-repeat: no-repeat;
    background-position: top right;
}

#btnWinkelmandjeTop a{
    height: 21px;
    line-height: 21px;
    margin: 0;
    padding: 0;
}

#btnWinkelmandjeTop a img, #btnWinkelmandje img {
    margin: 0;
    padding: 0;
}

/********** MAIN MENU **********/

#mainMenu{
    height: 26px;
    position: absolute;
    left: -5px;
    bottom: 34px;
}

#mainMenu ul li{
    margin: 0 10px;
    float: left;
    list-style: none;
    cursor: pointer;
    font-family: 'Sans Serif', Georgia, 'Times New Roman';
}

.liContainer{
    height: 26px;
    line-height: 27px;
    font-size: 14px;
    font-weight: bold;
    padding: 0 15px;
    position: relative;
    background-image: url(../images/interface/btn_main_menu.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#mainMenu ul li:hover .liContainer{
/*	background-position: center top; */
}

#mainMenu ul li:hover ul{
/*    display: block !important; */
}

#mainMenu ul li .liContainer .mmLeft{
    width: 5px;
    height: 26px;
    position: absolute;
    top: 0;
    left: -5px;
    background-image: url(../images/interface/btn_main_menu.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

#mainMenu ul li:hover .liContainer .mmLeft{
/*	background-position: top left;*/
}

#mainMenu ul li .liContainer .mmRight{
    width: 5px;
    height: 26px;
    position: absolute;
    top: 0;
    right: -5px;
    background-image: url(../images/interface/btn_main_menu.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#mainMenu ul li:hover .liContainer .mmRight{
/*	background-position: top right;	*/
}

/************* SUB MENU **************/

#mainMenu ul li ul li a{
    color: #000000;
}

#mainMenu ul li ul{
    position: absolute;
    top: 26px;
    left: 14px;
    padding-top: 4px;
    display: block;
    width: 940px;
}

#mainMenu ul li ul li{
    height: 27px;
    line-height: 31px;
    font-size: 12px;
    padding: 0 10px;
    margin: 0;
    float: left;
    list-style: none;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
}

#mainMenu ul li ul li:hover{
    background-image: none;
}

#mainMenu ul li ul li.smLineSpacer{
    padding: 0;
    margin: 0;
}

/************* SEARCH **************/
/*	top-search, is vervangen door extended search op elke pagina
#search{
    height: 28px;
    position: absolute;
    bottom: 36px;
    right: -4px;
}
*/
#search #topSearchInput{
    width: 200px;
    height: 20px;
    line-height: 16px;
    padding: 0 3px 2px 3px;
    margin-top: 4px;
    margin-right: 6px;
    border: 1px #e0e0e0 solid;
    display: block;
    float: left;
    font-size: 13px;
    color: #717171;
}

/************* CONTENT **************/

#middleWrapper{
    padding: 5px 0 20px 0;
	background-color: #f6f6f6;
	background-image: url(../images/interface/middle_wrapper_back.png);
	background-position: top center;
	background-repeat: no-repeat;
}

/**	paragrafen weer margin-bottom geven	*/
#oneColumnArchiefContentRight p
{
	margin-bottom: 10px;
}


#oneColumnBreadcrumbs{
    width: 940px;
    padding: 0 20px;
    margin: 0 auto;
    margin-bottom: 5px;
    font-size: 12px;
}

#oneColumnInDeAandacht,
.oneColumnCms,
.oneColumnShop {
    width: 940px;
    padding: 39px 23px 35px 23px;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
    background-image: url(../images/interface/one_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}
#oneColumnInDeAandacht #inDeAandachtClip	{
	 position:absolute;
	 clip:rect(0, 462px, 234px, 0);
	 *clip:rect(0 462px 234px 0);
}
/*	in IE7 en eerder geen comma's bij clip	*/
#twoColumnRecenteUitgaven #inDeAandachtClip	{
	 position:absolute;
	 clip:rect(0, 438px, 248px, 0);
	 *clip:rect(0 438px 248px 0);
}

#oneColumnInDeAandacht #inDeAandachtClip #inDeAandachtMove,
#twoColumnRecenteUitgaven #inDeAandachtClip #inDeAandachtMove 	{
	position:absolute;
	left:0px;
	width:5000px;
}

#oneColumnInDeAandacht #inDeAandachtClip #inDeAandachtMove .special {
	float:left;
	width: 462px;
	min-height: 250px;
	padding-right:10px;
}

#twoColumnRecenteUitgaven #inDeAandachtClip #inDeAandachtMove .special	{
	float:left;
	width: 452px;
	padding-right:10px;
}

#oneColumnInDeAandacht #oneColumnInDeAandachtTop,
.oneColumnCms .oneColumnCmsTop,
.oneColumnShop .oneColumnShopTop {
    width: 986px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
	background-color: #f6f6f6;
	background-image: url(../images/interface/one_column_top.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}



#oneColumnInDeAandacht #oneColumnInDeAandachtTop #oneColumnInDeAandachtTitle{
    width: 140px;
    height: 14px;
    margin: 0 auto;
	background-image: url(../images/interface/small_tab_title_indeaandacht.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#oneColumnInDeAandacht #oneColumnInDeAandachtBottom,
.oneColumnShop .oneColumnShopBottom,
.oneColumnCms .oneColumnCmsBottom
{
    width: 986px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
	background-image: url(../images/interface/one_column_bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnInDeAandachtSubColumnLeft{
    width: 460px;
    height: 270px;
    float: left;
    position: relative;
    margin-right: 20px;
}

#oneColumnInDeAandachtSubColumnLeft img,
#twoColumnRecenteUitgaven img{
    -webkit-box-shadow: 0px 0px 10px #a0a0a0;
    -moz-box-shadow: 0px 0px 10px #a0a0a0;
    float: left;
    margin-right: 20px;
    border:0;
}

#oneColumnInDeAandachtSubColumnLeft h4,
#twoColumnRecenteUitgaven h4{
    font-size: 18px;
    line-height: 18px;
    color: #da4328;
    margin-bottom: 5px;
}

#oneColumnInDeAandachtSubColumnLeft h3,
#twoColumnRecenteUitgaven h3{
    font-size: 30px !important;
    line-height: 30px;
    margin-bottom: 10px;
}
#oneColumnInDeAandachtSubColumnLeft h3 a,
#twoColumnRecenteUitgaven h3 a{
    color: #000000;
    font-size: 30px !important;
}
#oneColumnInDeAandachtSubColumnLeft p,
#twoColumnRecenteUitgaven p,
#searchResult	{
    line-height: 18px;
}

/*	bxSlider	*/

#middleWrapper .bx-wrapper .bx-viewport	{
	border: 0;
	box-shadow: none;
}

#oneColumnInDeAandachtSubColumnLeft a.bx-prev	{
	background-image: url(../images/interface/arrow_left.png);
	display:block;
	padding-left: 40px;
	background-position: left top;
	background-repeat: no-repeat;
}
#oneColumnInDeAandachtSubColumnLeft a.bx-next	{
	background-image: url(../images/interface/arrow_right.png);
	display:block;
	padding-right: 40px;
	background-position: right top;
	background-repeat: no-repeat;
}

/*	vervangen door bxSlider	*/
#oneColumnInDeAandachtSubColumnLeftPrev{
    height: 28px;
    line-height: 28px;
/*    padding-left: 40px;	*/
    position: absolute;
    left: 0;
/*    bottom: -5px;	*/
    text-decoration: none;
    color: #414042;
/*	background-image: url(../images/interface/arrow_left.png);	*/
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
}

#twoColumnRecenteUitgaven #oneColumnInDeAandachtSubColumnLeftPrev	{
	margin: 0 0 20px 20px;
}

#oneColumnInDeAandachtSubColumnLeftNext{
    height: 28px;
    line-height: 28px;
/*    padding-right: 40px;	*/
    position: absolute;
    right: 0;
/*    bottom: -5px;	*/
    text-decoration: none;
    color: #414042;
/*	background-image: url(../images/interface/arrow_right.png);	*/
	background-position: right top;
	background-repeat: no-repeat;
	cursor: pointer;
}
#twoColumnRecenteUitgaven #oneColumnInDeAandachtSubColumnLeftNext	{
	margin: 0 20px 20px 0;
}

#oneColumnInDeAandachtSubColumnRight{
    width: 460px;
    height: 270px;
    float: left;
    position: relative;
}
#oneColumnInDeAandachtSubColumnRight img	{
	border: 0;
}
#oneColumnInDeAandachtSubColumnRight #banner_top_left{
    position: absolute;
    top: -5px;
    left: -5px;
}

#oneColumnInDeAandachtSubColumnRight #banner_top_right{
    position: absolute;
    top: -5px;
    right: -5px;
}

#oneColumnInDeAandachtSubColumnRight span{
    display: block;
    width: 460px;
    text-align: center;
    margin-top: 175px;
}

#oneColumnInDeAandachtSubColumnRight #banner_bottom{
    position: absolute;
    bottom: -5px;
    left: -5px;
}

#rssFeeds{
    width: 850px;
    line-height: 12px;
    font-size: 14px;
    padding: 5px 65px 6px 65px;
    margin: 0 auto;
    margin-bottom: 30px;
    border-top: 1px #e8e8e8 solid;
    border-bottom: 1px #e8e8e8 solid;
    position: relative;
    background-image: url(../images/interface/rss_back.png);
	background-position: top center;
	background-repeat: repeat-y;
    text-align: center;
}
#rssFeeds img	{
	border: 0;
}

#rssFeeds #rssTitle{
    font-weight: bold;
    line-height: 12px;
    height: 14px;
    color: #000000;
}

#rssFeeds #smTitle{
    font-weight: bold;
    color: #000000;
    line-height: 12px;
}

#rssFeeds a{
    font-style: italic;
}
#rssFeeds td	{
	padding-right:0.4em;
}
.twoColumnContainer{
    width: 986px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.twoColumnContainer img	{
	border: 0;
}
.twoColumnContainer p a{
    font-style: italic;
    font-size: 12px;
}

#twoColumnBlog{
    width: 440px;
    height: 270px;
    font-size: 14px;
    line-height: 18px;
    padding: 39px 23px 28px 23px;
    margin-right: 14px;
    float: left;
    position: relative;
    background-image: url(../images/interface/two_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#twoColumnBlog ul li{
    list-style-type: none;
    margin-bottom: 20px;
}

#twoColumnBlog h3{
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    color: #000000;
}

#twoColumnBlog #twoColumnTopBlog{
    width: 486px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
	background-image: url(../images/interface/two_column_tab_top_blog.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#twoColumnVideo{
    width: 440px;
    height: 270px;
    padding: 39px 23px 28px 23px;
    float: left;
    position: relative;
    background-image: url(../images/interface/two_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#twoColumnVideo #twoColumnTopVideo{
    width: 486px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
	background-image: url(../images/interface/two_column_tab_top_video.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#twoColumnRecenteUitgaven{
    width: 440px;
    height: 270px;
    padding: 39px 23px 28px 23px;
    float: left;
    position: relative;
    background-image: url(../images/interface/two_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#twoColumnRecenteUitgaven #twoColumnTopRecenteUitgaven{
    width: 486px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
	background-image: url(../images/interface/two_column_tab_top_recente_uitgaven.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.twoColumnTop{
    width: 486px;
    height: 12px;
    position: absolute;
    top: 0;
    left: 0;
	background-image: url(../images/interface/two_column_top.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.twoColumnBottom{
    width: 486px;
    height: 6px;
    padding-bottom: 25px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
	background-image: url(../images/interface/two_column_bottom.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

#oneColumnCarousel{
    width: 900px;

    margin: 0 auto;
    margin-bottom: 30px;
    padding: 34px 40px 0 40px;
    position: relative;
}

#oneColumnCarousel.recenteUitgaven{
	background-image: url(../images/interface/one_column_top_indeaandacht.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#oneColumnCarousel.gerelateerdeUitgaven{
	background-image: url(../images/interface/one_column_top_gerelateerde_uitgaven.png);
	background-position: left top;
	background-repeat: no-repeat;
 	height: 225px;
}

#oneColumnCarousel img	{
	border: 0;
}

#oneColumnCarousel #carouselClip{
	position:absolute;
	clip: rect(0, 900px, 250px, 0);
	*clip: rect(0 900px 250px 0);	/*	IE7 hack	*/
}

#oneColumnCarousel #carouselTable{
	position: absolute;
	left: 0;
	margin-top: 10px;
	width: 920px;
	clip: rect(0pt, 920px, 234px, 0pt);
}

#oneColumnCarousel #carouselTable img{
	margin: 0 20px;
    -webkit-box-shadow: 0px 0px 10px #a0a0a0;
    -moz-box-shadow: 0px 0px 10px #a0a0a0;
}

#oneColumnCarousel #carouselTable img:hover{
    -webkit-box-shadow: 0px 0px 15px #646363;
    -moz-box-shadow: 0px 0px 15px #646363;
}

#oneColumnCarouselLeft{
    position: absolute;
    left: 0;
    top: 132px;
    cursor: pointer;
}

#oneColumnCarouselRight{
    position: absolute;
    right: 0;
    top: 132px;
    ccursor: pointer;
}
#carouselTable div	{
	margin-bottom: 8em;
 	float:left;
 	margin:2px 8px 40px 8px;
 	width:140px;
 	min-height: 200px;
}

#twoColumnNieuws{
    width: 440px;
    padding: 34px 23px 28px 23px;
    margin-right: 14px;
    float: left;
    position: relative;
    background-image: url(../images/interface/two_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#twoColumnNieuws h2{
    font-size: 20px;
    float: left;
}

#twoColumnNieuws #btn_nieuwsarchief{
    float: right;
}

#twoColumnNieuws ul li{
    list-style-type: none;
    position: relative;
    padding-left: 25px;
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px #d9d9d9 solid;
    font-size: 14px;
    line-height: 18px;
}

#twoColumnNieuws ul li strong{
    color: #000000;
}

#twoColumnNieuws ul li .btnExpand{
    position: absolute;
    top: 12px;
    left: 0;
}

#twoColumnNieuws div.homepage_nieuws_lead{
	display:none;
}

#twoColumnAgenda{
    width: 440px;
    padding: 34px 23px 28px 23px;
    float: left;
    position: relative;
    background-image: url(../images/interface/two_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#twoColumnAgenda h2{
    font-size: 20px;
    float: left;
    margin-bottom: 5px;
}

#twoColumnAgenda #btn_agendaarchief{
    float: right;
}

#twoColumnAgenda ul li{
    list-style-type: none;
    position: relative;
    padding-top: 8px;
    margin-top: 7px;
    border-top: 1px #d9d9d9 solid;
    font-size: 14px;
    line-height: 18px;
}

#twoColumnAgenda ul li strong{
    color: #000000;
}

#oneColumnProductDetails{
    width: 980px;
    padding: 25px 20px 25px 20px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

#oneColumnProductDetails #oneColumnProductDetailsLeft{
    width: 260px;
    text-align: center;
    float: left;
}

#oneColumnProductDetails #oneColumnProductDetailsLeft img{
    margin-bottom: 25px;
    -webkit-box-shadow: 0px 0px 10px #a0a0a0;
    -moz-box-shadow: 0px 0px 10px #a0a0a0;
}

#oneColumnProductDetails #oneColumnProductDetailsLeft .ratingContainer{
    margin: 0 auto;
}

.ratingContainer{
    width: 95px;
    height: 16px;
    margin-bottom: 5px;
    background-image: url(../images/interface/rating.png);
	background-position: top center;
	background-repeat: repeat-x;
}

.ratingActive{
    height: 16px;
    background-image: url(../images/interface/rating_active.png);
	background-position: top left;
	background-repeat: repeat-x;
}

#oneColumnProductDetailsRight{
    float: left;
    position: relative;
    padding-bottom: 55px;
    width: 720px;
}

#oneColumnProductDetailsRight .productNews{
	position: absolute;
	right: 0px;
	top: -25px;
	border-radius: 7px;
	padding: 1px 7px;
	background-color: #fff;
	border: 1px solid #da4328;
}
#oneColumnProductDetailsRight .productNews a{
	color: #666;
	text-decoration: underline;
	font-style: normal;
}

#oneColumnProductDetailsRight h4{
    font-size: 18px;
    line-height: 15px;
    color: #da4328;
    margin-bottom: 5px;
}

#oneColumnProductDetailsRight h3{
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    color: #000000;
}

#oneColumnProductDetailsRight h5{
    font-size: 18px;
    line-height: 15px;
    color: #000000;
    margin-bottom: 15px;
}

#oneColumnProductDetailsRight #tech_info{
    width: 624px;
    height: 20px;
    padding-left: 5px;
    margin-bottom: 15px;
    line-height: 19px;
    font-weight: bold;
    border-top: 1px #d7d7d7 solid;
    border-bottom: 1px #d7d7d7 solid;
    background-image: url(../images/interface/product_info_tech_back.png);
	background-position: top right;
	background-repeat: repeat-y;
}

#oneColumnProductDetailsRight #lees_verder	{
	cursor: pointer;
	font-weight:bolder;
}
#oneColumnProductDetailsRight #omschrijving_intro	{
	width:624px;
}
#oneColumnProductDetailsRight #omschrijving_full	{
	display:none;
	width:624px;
/*	float:left;	*/
}
#oneColumnProductDetailsRight #omschrijving_full div	{
	display: inline;
}

#oneColumnProductDetailsRight p{
/*    display: inline-block;	*/
    width: 520px;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}

#oneColumnProductDetailsRight a{
    color: #da4328;
    font-style: italic;
}

#oneColumnProductDetailsRight .detailPrijs{
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 22px;
    font-weight: bold;
    color: #000000;
}

#oneColumnProductDetailsRight .btnDetailBestel{
    height: 28px;
    position: absolute;
    bottom: -2px;
    left: 140px;
}

#oneColumnProductDetailsRight .btnDetailBestelNotice{
    position: absolute;
    bottom: 5px;
    left: 230px;
}

#oneColumnProductDetailsTabs{
    width: 940px;
    padding: 59px 23px 28px 23px;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
    background-image: url(../images/interface/one_column_tabs_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#oneColumnProductDetailsTabs #oneColumnProductDetailsTabsTop{
    width: 986px;
    height: 45px;
    position: absolute;
    top: 0;
    left: 0;
	background-image: url(../images/interface/one_column_tabs_top.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnProductDetailsTabsTop ul{
    margin: 8px 0 0 18px;
}

#oneColumnProductDetailsTabsTop ul li{
    height: 27px;
    line-height: 28px;
    font-size: 12px;
    padding: 0 10px;
    margin: 0;
    float: left;
    list-style: none;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
}

#oneColumnProductDetailsTabsTop ul li:hover{
    background-image: none;
}

#oneColumnProductDetailsTabsTop ul li.active{
    font-weight: bold;
}

#oneColumnProductDetailsTabsTop ul li.smLineSpacer{
    margin: 0;
    padding: 0;
}

#oneColumnProductDetailsTabs #oneColumnProductDetailsTabsBottom{
    width: 986px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
	background-image: url(../images/interface/one_column_tabs_bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnProductDetailsTabs .productDetailsTabsLeft{
    min-height: 240px;
    width: 230px;
    padding-right: 20px;
    margin-right: 20px;
    float: left;
    border-right: 1px solid #D7D7D7;
}

#oneColumnProductDetailsTabs h3{
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
}

#oneColumnProductDetailsTabs .productDetailsTabsLeft img{
    -webkit-box-shadow: 0px 0px 10px #a0a0a0;
    -moz-box-shadow: 0px 0px 10px #a0a0a0;
}

#oneColumnProductDetailsTabs .productDetailsTabsRight{
    min-height: 240px;
    width: 669px;
    float: left;
}

#oneColumnProductDetailsTabs h4{
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
    color: #000000;
}

#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsInkijkexemplaar,
#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsBlog,
#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsOntvangst,
#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsRecensies,
#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsGespreksvragen,
#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsGeefHetDoor,
#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsTwitter,
#oneColumnProductDetailsTabsContent #oneColumnProductDetailsTabsDownloads	{
	display: none;
}

.productDetailsTabsRight h4{
    margin-bottom: 10px;
}

.productDetailsTabsRight ul li{
    margin-bottom: 10px;
    cursor: pointer;
    float: left;
    list-style-type: none;
    margin-right: 30px;
}
.productDetailsTabsRight #auteur_biografie > ul > li	{
	float:none;
	cursor: default;
	list-style-type: square;
    margin-left: 10px;
}
.productDetailsTabsRight ul#download_list li	{
	float: none;
}

#oneColumnProductDetailsTabsOverdeauteur #auteur_agenda,
#oneColumnProductDetailsTabsOverdeauteur #auteur_website,
#oneColumnProductDetailsTabsOverdeauteur #auteur_uitnodigen	{
	display: none;
}

#oneColumnProductDetailsTabs .productDetailsTabsLeft ul li{
    list-style-type: none;
    font-weight: bold;
}

div.productDetails h3.prijs	{
	float:left;
	margin-right: 1em;
}

/********** CMS **************/

div.cms_column p, div.cms_column h2, div.cms_column h3, div.cms_column h4, div.cms_column h5, div.cms_column h6, div.cms_column div{
	margin-bottom: 0.6em;
}

div.cms_column{
	width: 450px;
	float: left;
	margin: 0.2em 0.4em 0 0;
}

div.cms_column ul{
	margin: 0 0 1em 2em;
}

.oneColumnCms .wrapper{
	width: 760px;
}

.oneColumnCms p,
.oneColumnShop p
	{
	margin-bottom: 14px;
}
.oneColumnCms ul li,
.oneColumnShop ul li
	{
	margin-left: 14px;
}
/************** Winkelmandje **************/

.oneColumnShop .textAlignRight{
	text-align: right;
}

.oneColumnShop .itemCount{
	margin-right: 0.5em;
    text-align: center;
    width: 25px;
} 

.oneColumnShop #afrekenen input[type='text'],
.oneColumnShop #afrekenen input[type='password']{
	height: 18px;
	border-radius: 4px;
	border: 1px solid #c4c4c4;
}

.oneColumnShop input[type='text']{
	border-radius: 4px;
	border: 1px solid #c4c4c4;
	height: 16px;
}

.oneColumnShop input[type='radio'],
.oneColumnShop input[type='checkbox']{
	margin-right: 7px;
}

.oneColumnShop #shopCart{
	width: 100%;
}

.oneColumnShop #shopCart tr td{
	padding: 2px 5px;
}

.oneColumnShop #shopCart .cartItem{
	width: ;
}

.oneColumnShop #shopCart .cartItemPrice{
	text-align: right;
}

.oneColumnShop #shopCart .button{
	text-decoration: underline !important;
}

/********* BLOG PRODUCTPAGINA **********/

#oneColumnProductDetailsTabsBlog .productDetailsTabsLeft ul li,
#socialBarCommentLink {
	cursor:pointer;
}

#socialBarCommentLink img{
    /*margin-right: 15px;*/
    margin-top: 1px;
}

#oneColumnProductDetailsTabsBlog .productDetailsTabsRight .blog_blok_first{
	display: block;
}

#oneColumnProductDetailsTabsBlog .productDetailsTabsRight .blog_blok_next{
	display: none;
}

#oneColumnProductDetailsTabsOntvangst ul li,
#oneColumnProductDetailsTabsRecensies ul li	{
	cursor:pointer;
}
#oneColumnProductDetailsTabsOntvangst .ontvangstInfo,
#oneColumnProductDetailsTabsRecensies .ontvangstInfo	{
    border-bottom: 1px solid #D7D7D7;
    border-top: 1px solid #D7D7D7;
    font-weight: bold;
    height: 20px;
    line-height: 19px;
    margin-bottom: 15px;
    padding-left: 5px;
    width: 664px;
    position: relative;
}

.ontvangstInfo .ratingTitle{
    position: absolute;
    right: 110px;
    top: 0px;
}

.ontvangstInfo .ratingContainer{
    position: absolute;
    right: 0;
    top: 2px;
}

#showCommentForm	{
	cursor: pointer;
}
.ontvangst_blok_first{
	display: block;
}
.ontvangst_blok_next{
	display: none;
}

#oneColumnVideoFragment{
    width: 940px;
    padding: 39px 23px 35px 23px;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
    background-image: url(../images/interface/one_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#oneColumnVideoFragment #oneColumnVideoFragmentTop{
    width: 986px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
	background-color: #f6f6f6;
	background-image: url(../images/interface/one_column_top.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnVideoFragment #oneColumnVideoFragmentTop #oneColumnVideoFragmentTitle{
    width: 140px;
    height: 14px;
    margin: 0 auto;
	background-image: url(../images/interface/small_tab_title_videofragment.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#oneColumnVideoFragment #oneColumnVideoFragmentBottom{
    width: 986px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
	background-image: url(../images/interface/one_column_bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnVideoFragment #oneColumnVideoFragmentSubColumnLeft{
    float: left;
    height: 270px;
    margin-right: 20px;
    position: relative;
    width: 460px;
}

#oneColumnVideoFragment #oneColumnVideoFragmentSubColumnRight{
    float: left;
    height: 270px;
    position: relative;
    width: 460px;
}
#oneColumnVideoFragment #oneColumnVideoFragmentSubColumnRight div.videoThumbWrapper	{
	float: left;
}

#oneColumnVideoFragment #oneColumnVideoFragmentSubColumnRight div.videoThumbWrapper div.videoThumb{
    height: 110px;
    width: 220px;
}
#oneColumnVideoFragment #oneColumnVideoFragmentSubColumnRight div.videoThumbWrapper img	{
	border:0;
    -webkit-box-shadow: 0px 0px 10px #a0a0a0;
    -moz-box-shadow: 0px 0px 10px #a0a0a0;
}


#oneColumnArchief{
    width: 983px;
    padding: 17px 3px 12px 0px;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 20px;
    position: relative;
    background-image: url(../images/interface/archief_rightcolumn_back.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#oneColumnArchief #oneColumnArchiefTop{
    width: 986px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
	background-color: #f6f6f6;
	background-image: url(../images/interface/archief_top.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnArchief #oneColumnArchiefBottom{
    width: 986px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
	background-image: url(../images/interface/archief_rightcolumn_bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnArchief #oneColumnArchiefItemsLeft{
    float: left;
    min-height: 200px;
    position: relative;
    width: 338px;
    padding: 15px 0 20px 3px;
    border-right: 1px solid #dedede;
    background-image: url(../images/interface/archief_leftcolumn_back.png);
	background-position: top left;
	background-repeat: repeat-y;
}

#oneColumnArchiefItemsLeft h3{
    font-size: 20px;
    line-height: 15px;
    margin-left: 20px;
    margin-bottom: 20px;
}

#oneColumnArchiefItemsLeft ul li{
    list-style-type: none;
    position: relative;
    padding: 5px 20px 5px 60px;
}

#oneColumnArchiefItemsLeft ul li.active{
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    border-right: 2px solid #ffffff;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    font-weight: bold;
    margin-right: -2px;
}

.archiefItemsDate{
    font-weight: bold;
    display: inline-block;
    position: absolute;
    left: 20px;
}

#oneColumnArchief #oneColumnArchiefItemsLeftBottom{
    width: 341px;
    height: 6px;
    position: absolute;
    bottom: -3px;
    left: 0;
	background-image: url(../images/interface/archief_leftcolumn_bottom.png);
	background-position: bottom left;
	background-repeat: no-repeat;
    z-index: 100;
}

#oneColumnArchief #oneColumnArchiefContentRight{
    float: left;
    min-height: 230px;
    padding: 15px 20px 20px 20px;
    position: relative;
    width: 601px;
}

#oneColumnArchief #oneColumnArchiefTopTitle{
    position: absolute;
    top: -45px;
    left: 20px;
}

#oneColumnArchief #oneColumnArchiefTopBtnContainer{
    position: absolute;
    top: -30px;
    right: 0px;
}

#searchWrapper{
	background-image: url(../images/interface/search_back.png);
	background-position: top left;
	background-repeat: repeat-x;
}

#oneColumnSearch{
    width: 955px;
    height: 30px;
    padding: 0px 5px 0 20px;
    margin: 0 auto;
    position: relative;
    background-color: #8e8d8d;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #8e8d8d; /* Old browsers */
    background: -moz-linear-gradient(top,  #8e8d8d 0%, #656464 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e8d8d), color-stop(100%,#656464)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8e8d8d 0%,#656464 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8e8d8d 0%,#656464 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8e8d8d 0%,#656464 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8e8d8d 0%,#656464 100%); /* W3C */
}

#oneColumnVideoSearch{
    width: 980px;
    height: 30px;
    padding: 0px;
    margin: 0 auto;
    position: relative;
}

#oneColumnSearch #oneColumnSearchTitle{
    float: left;
    color: #fff;
    padding-top: 6px;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
}

#oneColumnSearch #oneColumnSearchInput,
#oneColumnVideoSearch #oneColumnSearchInput,
#oneColumnSearch #oneColumnSearchFilter1,
#oneColumnSearch #oneColumnSearchFilter2{
    float: right;
    margin-left: 2px;
}

#oneColumnSearch #oneColumnSearchInput input{
    width: 532px;
    width: 450px;
    width /*\**/: 426px \9;
    height: 20px;
    line-height: 16px;
    margin-top: 5px;
    padding: 0 3px 0 6px;
    border: 0px;
    color: #222;
    font-size: 11px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

#oneColumnVideoSearch #oneColumnSearchInput input{
    width: 235px;
    width /*\**/: 235px \9;
    height: 20px;
    line-height: 16px;
    margin-top: 3px;
    padding: 0 3px 0 6px;
    border: 1px solid #656464;
    color: #222;
    font-size: 11px;
    border-radius: 5px;
}

#oneColumnSearch #oneColumnSearchFilter1 select,
#oneColumnSearch #oneColumnSearchFilter2 select{
    height: 20px;
    margin-top: 5px;
    border: 0px;
    color: #717171;
    font-size: 11px;
    padding: 2px;
}

#oneColumnSearch #oneColumnSearchFilter1 select:focus,
#oneColumnSearch #oneColumnSearchFilter2 select:focus,
#oneColumnSearch #oneColumnSearchInput input:focus {
  outline-color: transparent;
  outline-style: none;
  -webkit-appearance: none;
}

#oneColumnSearch #oneColumnSearchFilter1 select{
    width: 120px;
}

#oneColumnSearch #oneColumnSearchFilter2 select{
    width: 200px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

#oneColumnSearch #oneColumnSearchFilter1 option,
#oneColumnSearch #oneColumnSearchFilter2 option	{
	padding: 2px 2px 0 4px;
}

#oneColumnSearch #oneColumnSearchBtn,
#oneColumnVideoSearch #oneColumnSearchBtn{
    float: right;
}

#oneColumnVideoSearch #oneColumnSearchBtn input{
	margin-left: 2px;
	background-color: #656464;
}

#oneColumnVideoContainer{
    width: 940px;
    padding: 34px 23px 30px 23px;
    margin: 0 auto;
    margin-bottom: 10px;
    position: relative;
    background-image: url(../images/interface/one_column_middle.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#oneColumnVideoContainer #oneColumnVideoContainerTop{
    width: 986px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
	background-color: #f6f6f6;
	background-image: url(../images/interface/one_column_top.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnVideoContainer #oneColumnVideoContainerBottom{
    width: 986px;
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
	background-image: url(../images/interface/one_column_bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#oneColumnVideoContainer #oneColumnVideoContainerSubColumnLeft{
    float: left;
    height: 390px;
    margin-right: 20px;
    position: relative;
    width: 640px;
}

#oneColumnVideoContainer #oneColumnVideoContainerSubColumnRight{
    float: left;
    height: 390px;
    position: relative;
    width: 280px;
}

#oneColumnVideoDetails{
    width: 940px;
    padding: 0 20px;
    margin: 0 auto;
    margin-bottom: 20px;
}

#oneColumnVideoDetails #oneColumnVideoDetailsSubColumnLeft{
    float: left;
    margin-right: 20px;
    position: relative;
    width: 640px;
}

#oneColumnVideoDetails #oneColumnVideoDetailsSubColumnRight{
    float: left;
    position: relative;
    width: 280px;
}

#oneColumnVideoIndeaandacht{
    width: 960px;
    padding: 34px 20px 0 0;
    margin: 0 auto;
    margin-bottom: 20px;
    background-image: url("../images/interface/one_column_top_indeaandacht.png");
    background-position: left top;
    background-repeat: no-repeat;
}

#oneColumnVideoIndeaandacht .videoIndeaandachtThumb{
    width: 212px;
    padding: 4px;
    margin-left: 20px;
    float: left;
    cursor: pointer;
}

#oneColumnVideoIndeaandacht .videoIndeaandachtThumb:hover{
    background-color: #ffffff;
}

/*	VIDEO ZOEKRESULTAAT	*/
#oneColumnVideoSearchResult{
    width: 960px;
    padding: 14px 20px 0 0;
    margin: 0 auto;
    margin-bottom: 60px;
    position: relative;
    background-image: url("../images/interface/one_column_top_videoSearchResult.png");
    background-position: left top;
    background-repeat: no-repeat;
    display:none;
}

#oneColumnVideoNieuwste{
    width: 960px;
    padding: 14px 20px 0 0;
    margin: 0 auto;
    margin-bottom: 60px;
    position: relative;
    background-image: url("../images/interface/one_column_top_nieuwstevideos.png");
    background-position: left top;
    background-repeat: no-repeat;
}

#oneColumnVideoNieuwste .videoNieuwsteThumbContainer,
#oneColumnVideoSearchResult .videoSearchThumbContainer
{
    padding: 10px 0;
    border-bottom: 1px solid #e0e0e0;
    float: left;
    margin-left: 20px;
}

#oneColumnVideoNieuwste .videoNieuwsteThumb,
#oneColumnVideoSearchResult .videoSearchThumb
{
    width: 452px;
    padding: 4px;
    cursor: pointer;
    position: relative;
}

#oneColumnVideoNieuwste .videoNieuwsteThumb:hover,
#oneColumnVideoSearchResult .videoSearchThumb:hover
{
    background-color: #ffffff;
}

#oneColumnVideoNieuwste .videoNieuwsteThumb img,
#oneColumnVideoSearchResult .videoSearchThumb img
{
    float: left;
    margin-right: 20px;
    border: 0;
}

#oneColumnVideoNieuwste .videoNieuwsteThumb .videoNieuwsteThumbDate,
#oneColumnVideoSearchResult .videoSearchThumb .videoSearchThumbDate
{
    position: absolute;
    bottom: 5px;
    left: 236px;
}

#oneColumnVideoNieuwstePrev,
#oneColumnVideoSearchPrev
{
    background-image: url("../images/interface/arrow_left.png");
    background-position: left top;
    background-repeat: no-repeat;
    bottom: -40px;
    color: #414042;
    cursor: pointer;
    height: 28px;
    left: 190px;
    line-height: 26px;
    padding-left: 40px;
    position: absolute;
    text-decoration: none;
}

#oneColumnVideoNieuwsteNext,
#oneColumnVideoSearchNext
{
    background-image: url("../images/interface/arrow_right.png");
    background-position: right top;
    background-repeat: no-repeat;
    bottom: -40px;
    color: #414042;
    cursor: pointer;
    height: 28px;
    right: 190px;
    line-height: 26px;
    padding-right: 40px;
    position: absolute;
    text-decoration: none;
}

/************* AUTEURS **************/

.auteursAlphabetSelectWrapper{
	height: 22px!important;
}

.auteursAlphabetSelect{
	margin: 0 0 0 20px;
	padding: 0;
}

.auteursAlphabetSelect li{
	list-style: none;
	float: left;
	margin: 0!important;
	padding: 0;
	background-image: url(../images/interface/auteurs_alphabet_tab_background.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.auteursAlphabetSelect li:hover,
.auteursAlphabetSelect li.active{
	background-position: left bottom;
}

.auteursAlphabetSelect li:hover a,
.auteursAlphabetSelect li.active a{
	color: #fff;
	height: 17px!important;
	padding-top: 2px;
}

.auteursAlphabetSelect li a{
	display: block;
	width: 27px;
	height: 15px;
	text-align: center;
	color: #666;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
}

.auteurs ul li{
	width: 940px;
	list-style: none;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: left 1px;
}

.wrapperAuteursLeft{
	width: 405px;
	min-height: 150px;
	float: left;
	margin-right: 30px;
}
.wrapperAuteursLeft .auteursLeftPicture	{
	 float:left;
	 width:50px;
	 margin-right:1em;
}

.wrapperAuteursLeft .auteursLeftText	{
	width: 340px;
	float: left;
}
.wrapperAuteursRight{
	width: 432px;
	min-height: 150px;
	float: left;
	padding-left: 13px;
	border-left: 1px solid #999;
}

.wrapperAuteursRight a{
	margin: 0 10px 0 0;
}

.wrapperAuteursRight img	{
	border:0;
	width: 140px;
}

/************* FOOTER **************/

#footerWrapper{
    min-height: 150px;
    /*padding-top: 4px;*/
    background-color: #d4d4d4;
    /*background-image: url(../images/interface/footer_wrapper_back.png);
	background-position: top left;
	background-repeat: repeat-x;*/
}

#footer{
    width: 980px;
    margin: 0 auto;
    color: #000000;
}

#footer a{
    color: #000000;
    text-decoration: underline;
}

#footerTop{
    width: 980px;
    height: 48px;
	background-image: url(../images/interface/footer_top_back.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#ftColumn1{
    width: 190px;
    height: 40px;
	background-image: url(../images/interface/footer_logo.png);
	background-position: left top;
	background-repeat: no-repeat;
    float: left;
}

#ftColumn2{
    width: 510px;
    height: 34px;
    padding: 6px 16px 0 20px;
	background-image: url(../images/interface/footer_line_spacer.png);
	background-position: left top;
	background-repeat: no-repeat;
    float: right;
}

#ftColumn2 #ftTextLabel{
    display: block;
    float: left;
    margin: 3px 10px 0 0;
    font-weight: bold;
}

#ftColumn2 #ftSearchInput{
    width: 150px;
    height: 20px;
    line-height: 16px;
    padding: 0 3px 1px 3px;
    margin-top: 4px;
    margin-right: 6px;
    border: 1px #c4c4c4 solid;
    display: block;
    float: left;
    font-size: 11px;
    color: #717171;
}

.fbColumn1{
    margin-left: 20px;
}

.fbColumn{
    width: 235px;
    margin-top: 10px;
    float: left;
}

/************* SHOP **************/

div#searchResult .shownext	{
	cursor:pointer;
	font-weight: bold;
}

div#searchResult .productDetails	{
 float:left;
 width: 266px;
}

div.searchResultItem{
	width: 420px;
	min-height: 150px;
	float: left;
	padding: 20px;
}

div.searchResultItem div.productCover{
	float: left;
	margin-right: 1em;
	min-height: 150px;
}

div.searchResultItem div.productCover img{
    -webkit-box-shadow: 0px 0px 10px #a0a0a0;
    -moz-box-shadow: 0px 0px 10px #a0a0a0;
    border: 0;
}

div.success {
	padding: 5px 5px 5px 30px;
	font-weight: bold;
	margin-bottom: 1em;
	border: 1px solid #92da33;
	background: #e9f8d6 url(../images/icons/opts_16.gif) no-repeat 7px 7px;
}
div.error {
	padding: 5px 5px 5px 30px;
	font-weight: bold;
	margin-bottom: 1em;
	border: 1px solid #fc0000;
	background: #ffe5e5 url(../images/icons/close_16.gif) no-repeat 7px 7px;
}

img.imageLeft, img.left	{
	float: left;
	margin-right: 1em;
}
img.imageRight, img.right	{
	float:right;
	margin-left: 1em;
}

/** top 10	*/
.top10nummer	{
	display: inline-block;
	width: 24px;
	height: 24px;
	font-size: 18px;
	font-weight: bold;
	background-image: url(../images/interface/top10_nr_back.png);
	background-repeat: no-repeat;
	text-align: center;
	line-height: 19px;
}


/**	ezine	*/
table#ezine-signup	td	{
	padding: 0.4em;
}